{
  "name": "Backbone.Mutators",
  "version": "0.4.4",
  "description": "Backbone plugin to override getters and setters with logic",
  "homepage": "http://asciidisco.github.com/Backbone.Mutators/index.html",
  "keywords": [
    "backbone",
    "plugin",
    "mutator",
    "getter",
    "setter",
    "client",
    "browser"
  ],
  "repository": {
    "type": "git",
    "url": "git://github.com/asciidisco/Backbone.Mutators.git"
  },
  "author": {
    "name": "Sebastian Golasch",
    "email": "public@asciidisco.com"
  },
  "maintainers": [
    {
      "name": "asciidisco",
      "email": "public@asciidisco.com"
    }
  ],
  "licenses": [
    {
      "type": "MIT",
      "url": "http://mit-license.org/"
    }
  ],
  "lib": ".",
  "main": "backbone.mutators.js",
  "devDependencies": {
    "backbone": "^1.1.2",
    "grunt": "~0.4.x",
    "grunt-complexity": "~0.1.x",
    "grunt-contrib-concat": "~0.3.x",
    "grunt-contrib-jshint": "~0.2.x",
    "grunt-contrib-nodeunit": "~0.1.x",
    "grunt-contrib-uglify": "~0.2.x",
    "grunt-contrib-yuidoc": "~0.4.x",
    "grunt-docco": "~0.2.x",
    "grunt-plato": "~0.2.x",
    "grunt-qunit-istanbul": "~0.1.x",
    "grunt-saucelabs": "~4.0.0",
    "qunitjs": "~1.11.x",
    "underscore": "^1.4.4"
  },
  "dependencies": {
    "underscore": "~1.4.x"
  },
  "peerDependencies": {
    "backbone": "~1.x"
  },
  "gitHead": "ea71ddb34761578b080b0e1d0be024bac830e56d",
  "bugs": {
    "url": "https://github.com/asciidisco/Backbone.Mutators/issues"
  },
  "_id": "Backbone.Mutators@0.4.4",
  "scripts": {},
  "_shasum": "45a247fdd1603a455be55319cee632d0222a2e98",
  "_from": "backbone.mutators@*",
  "_npmVersion": "1.4.14",
  "_npmUser": {
    "name": "asciidisco",
    "email": "public@asciidisco.com"
  },
  "dist": {
    "shasum": "45a247fdd1603a455be55319cee632d0222a2e98",
    "tarball": "http://registry.npmjs.org/Backbone.Mutators/-/Backbone.Mutators-0.4.4.tgz"
  },
  "directories": {},
  "_resolved": "https://registry.npmjs.org/Backbone.Mutators/-/Backbone.Mutators-0.4.4.tgz",
  "readme": "ERROR: No README data found!"
}
